Compac Help Desk - Bug #7237

Customer Details > Detail View > Details are not displaying of some customers.
07/20/2023 05:16 PM - Shubham J

Status: Closed Start date: 07/20/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/20/2023 05:33 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:46 AM - Shubham J

- Status changed from Resolved to Closed
